.循环容器{
    width: 400px;
    margin: 60px auto;
    text-align: center;
}
#开始循环{
    padding: 7px 18px;
    cursor: pointer;
    border: none;
    background: #2296f3;
    color: #fff;
    border-radius: 4px;
}
#输出区域{
    margin-top: 20px;
    font-size: 17px;
    line-height: 1.8;
}